.contenido-index .grid-reporte {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    align-items: center;
    justify-items: center;
    margin-bottom: 2rem;
  }
  
  .grid-reporte label {
    margin: 1rem;
    font-size: 1.2rem;
    text-align: center;
    width: 90%;
  }
  
  .grid-reporte select {
    font-size: 1rem;
    width: 100%;
    padding: 0.5rem;
    margin: 0.5rem 0;
    border: 1px solid var(--black-color);
    border-radius: 0.5rem;
  }
  
  .grid-reporte input {
    width: 100%;
    font-size: 1rem;
    padding: 0.5rem;
    margin: 0.5rem 0;
    border: 1px solid var(--black-color);
    border-radius: 0.5rem;
  }
  
  .grid-reporte .contenedor-fechas {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .contenedor-fechas .fechas {
    display: grid;
    grid-template-columns: 2fr 1fr 2fr;
    justify-items: center;
    align-items: center;
    margin-bottom: 5px;
  }
  .grid-reporte button {
    background-color: var(--green);
  }
  
  .grid-reporte button:hover {
    color: var(--black-color);
  }
  
  .grid-reporte .contenedor-reporte {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .contenido-index .seccion-table {
    margin: auto;
    width: 70rem;
    height: 25rem;
    overflow-y: auto;
    overflow-x: auto; /* Habilita el desplazamiento horizontal */
    white-space: nowrap; /* Evita el ajuste de línea para texto, útil para texto largo */
  }
  
  .seccion-table table thead th{
    background-color: antiquewhite;
    border: 1px solid var(--black-color);
  }

  .boton {
    padding: 0.5rem;
    margin: 3px 0;
    border-radius: 0.2rem;
    border: 1px solid var(--white-color);
    color: var(--white-color);
  }
  
  .contenido-index .contenedor-botones{
    width: 80%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 1rem;
  }

  .boton-export{
    background-color: var(--black-color);
  }

  .hidden-boton{
    display: none;  
  }